/** Shopify CDN: Minification failed

Line 189:0 Expected "}" to go with "{"

**/
.contact img {
  max-width: 100%;
}
.contact .form__message {
  align-items: center;
}
.contact__fields .field {
  margin-bottom: 1.5rem;
}
.contact-form .contact-details .details-box {
  background-color: #F5F5F5;
  padding: 2rem 4rem;
  border-radius: 10px 0 0 10px;
}
.contact.grid__item .subtitle {
  margin-bottom: 1.5rem;
}
.contact-form .btn {
  min-width: 30%;
  width: auto;
}
.contact-form .field__input::placeholder {
  font-size: 14px;
  font-weight: 500;
  color: #6B6B6B;
}
textarea::placeholder {
  font-size: 35px;
}
.contact-form .contact-details h3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: rgba(var(--color-foreground), 0.6);
}
.contact-form .contact-details .details-box p {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 500;
  max-width: 80%;
  margin: 20px 0 0 0;
  word-break: break-word;
  color: rgba(var(--color-foreground));
}
.contact-form .give-call a,
.contact-form .emailus a {
  text-decoration: none;
}
.contact-form .location {
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}
.contact-form .emailus {
  margin-top: 3rem;
  padding-top: 3rem;
}
.contact-form .give-call h3,
.contact-form .location h3,
.contact-form .emailus h3 {
  line-height: 0;
  text-transform: uppercase;
}
.contact-form .social-contact ul.list-social {
  margin-left: -10px;
  padding-top: 9rem;
}
.contact-form .page-width {
  margin: 0 0 0 auto;
  padding-right: 0;
  max-width: 165.1rem;
}
.contact-form .grid--gapless.grid {
  column-gap: 80px;
  align-items: center;
}
.contact-form .contact {
  width: calc(40% - 40px)!important;
  max-width: 40%!important;
}
.contact-form .contact-details {
  width: calc(60% - 40px)!important;
  max-width: 60%!important;
}
.contact-form .contact__button {
  text-align: center;
}
.contact__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .contact__fields {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 2rem;
  }
  .contact__button {
    margin-top: 2rem;
  }
  .contact__fields .field {
    margin-bottom: 2rem;
  }
}

@media screen and (max-width: 749px) {
  .contact-form .page-width{
    padding-right: 0;
    padding-left: 0;
  }
  .contact-form .grid--gapless.grid {
    gap: 30px;
    flex-direction: column;
  }
  .contact-form .contact,
  .contact-form .contact-details {
    width: calc(100% - 40px)!important;
    max-width: 100% !important;
  }  
  .contact-form .social-contact ul.list-social {
    padding-top: 3rem;
    justify-content: flex-start;
  }  
  .contact-form .emailus {
    margin-top: 1rem;
    padding-top: 1rem;
  }
  .contact-form .location {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }   
  .contact-form .contact-details .details-box p{
    font-size: 20px;
    max-width: 100%;
  }   
  .contact-form .contact-details .details-box {
    border-radius: 10px;
  }
}

@media screen and (min-width: 749px) and (max-width: 991px) {
  .contact-form .grid--gapless.grid {
    column-gap: 30px;
  }
  .contact-form .page-width{
    padding-right: 0;
    padding-left: 0;
  }  
  .contact-form .grid--gapless.grid {
    gap: 30px;
    flex-direction: column;
  }  
  .contact-form .contact,
  .contact-form .contact-details {
    width: calc(80% - 40px) !important;
    max-width: 80% !important;
  }  
  .contact-form .emailus {
    margin-top: 1rem;
    padding-top: 1rem;
  }
  .contact-form .location {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
  }   
  .contact-form .social-contact ul.list-social {
    padding-top: 3rem;
  }    
  .contact-form .contact-details .details-box {
    border-radius: 10px;
  }
  .contact-form .contact-details .details-box p {
    font-size: 22px;
    max-width: 75%;
  }     
}
@media screen and (min-width: 991px) and (max-width: 1199px) {
  .contact-form .grid--gapless.grid {
    column-gap: 35px;
  }
  .contact-form .contact-details .details-box p {
    font-size: 23px;
    max-width: 70%;
  }  
